### Property

# Gtk ComboBox:id-column

#### Declaration

    property id-column: int [ read, write ]

#### Description [src]

The model column that provides string IDs for the values in the model, if != -1.

Type: | `gint`

Default value | -1
Getter method | `gtk_combo_box_get_id_column()`
Setter method | `gtk_combo_box_set_id_column()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no